Bug 6498 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libqt3)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-12 18:16 by
Modified: 2005-06-28 21:55 (History)


Attachments
x86_64 support (1.49 KB, application/octet-stream)
2005-04-12 18:17, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-12 18:16:57
x86_64 support
------- Comment #1 From 2005-04-12 18:17:56 -------
Created an attachment (id=806) [details]
x86_64 support

contains spec fix & fixed wrappers
------- Comment #2 From 2005-04-18 22:10:11 -------
fixed in libqt3-3.3.4-alt4 
------- Comment #3 From 2005-06-28 21:55:04 -------
пасиб.
а нормально, что файл перевода
%qtdir/translations/designer_ru.qm
не пакуется?